/* source-sans-pro-regular - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/source-sans-pro-v11-latin-regular.eot');
    /* IE9 Compat Modes */
    src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
        url('fonts/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/source-sans-pro-v11-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/source-sans-pro-v11-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/source-sans-pro-v11-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg');
    /* Legacy iOS */
}

/* source-sans-pro-italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/source-sans-pro-v11-latin-italic.eot');
    /* IE9 Compat Modes */
    src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
        url('fonts/source-sans-pro-v11-latin-italic.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/source-sans-pro-v11-latin-italic.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/source-sans-pro-v11-latin-italic.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/source-sans-pro-v11-latin-italic.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/source-sans-pro-v11-latin-italic.svg#SourceSansPro') format('svg');
    /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/source-sans-pro-v11-latin-600.eot');
    /* IE9 Compat Modes */
    src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
        url('fonts/source-sans-pro-v11-latin-600.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/source-sans-pro-v11-latin-600.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/source-sans-pro-v11-latin-600.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/source-sans-pro-v11-latin-600.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/source-sans-pro-v11-latin-600.svg#SourceSansPro') format('svg');
    /* Legacy iOS */
}

/* source-sans-pro-900 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/source-sans-pro-v11-latin-900.eot');
    /* IE9 Compat Modes */
    src: local('Source Sans Pro Black'), local('SourceSansPro-Black'),
        url('fonts/source-sans-pro-v11-latin-900.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts/source-sans-pro-v11-latin-900.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts/source-sans-pro-v11-latin-900.woff') format('woff'),
        /* Modern Browsers */
        url('fonts/source-sans-pro-v11-latin-900.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('fonts/source-sans-pro-v11-latin-900.svg#SourceSansPro') format('svg');
    /* Legacy iOS */
}

/* Brie Light */
@font-face {
    font-family: 'Brie Light';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/BRI293.eot?') format('eot'),
        url('fonts/BRI293.woff') format('woff'),
        url('fonts/BRI293.ttf') format('truetype'),
        url('fonts/BRI293.svg#BrieLight') format('svg');
}

/* Brie Medium Regular */
@font-face {
    font-family: 'Brie Medium';
    font-weight: normal;
    font-style: normal;
    src: url('fonts/Brie-Medium-Regular.woff') format('woff'),
        url('fonts/Brie-Medium-Regular.ttf') format('truetype'),
        url('fonts/Brie-Medium-Regular.svg#BrieMedium') format('svg');
}

/* Advent Pro */
@font-face {
    font-family: 'advent_proregular';
    src: url('fonts/adventpro-regular-webfont.woff') format('woff'),
         url('fonts/adventpro-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'advent_promedium';
    src: url('fonts/adventpro-medium-webfont.woff') format('woff'),
         url('fonts/adventpro-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
